
@media screen and (max-width: 1350px){
	.topnav{
		margin-left: 26%;
	}
}

@media screen and (max-width: 780px){
	.figure{
		width: 100%;
	}
	.section
	{
		margin-top:1%;
		border: 3px solid #A60000;
	}
	.hr1{
	margin-top:.9%;
	border:1.5px solid rgb(166, 0, 0, 0.60);
	width: 82%;
	margin-bottom: 0px;
	}
	.hr2{
	margin-top: 2.5%;
	border:1.5px solid rgb(166, 0, 0, 0.60);
	width: 75%;
	margin-bottom: 0px;
	}
	.hr3{
		margin: 3px auto 0px auto;
		padding:0;

	}
	.hr4{
		margin:3px auto 10px auto; 
	}

	/*cover page*/

	.img-cover {
    width: 90%;
  	}
  	.trinity-cover {
  		width:66%;
  	}
  	.logo {
  		width: 90%;
  	}
  
	/*inspiration*/
	.inspiration-title h1{
		padding: 7px 0px;
		font-size: 1.2em;
		width:100%;
	}
	.inspiration-image {
       width: 96%;
	}
	.ui-text {
    font-size: 1.2em;
	}

	/*packages*/
	.packages {
    padding: 10px;
    font-size: .7em;
	}
	.ui-text-packages {
    font-size: 1em;
	}
    /*figurine*/

    .figurines-main 
    {
	    width: 91%;
	}
	.figurines-main h1{
		font-size: 1.1em;
	}

	/*production*/
	.figure-production{
		width: 100%;
	}
	.ui-text {
    font-size: 1em;
	}
	.contact-form{
		width: 100%;
		border-radius: 0px;
		padding: 5px 0px;
	}
	.three-line{
		display: none;
	}
	.three-line-home{
		display: none;
	}
	.three-line-right-home{
		display: none;
	}
	.three-line-right{
		display: none;
	}
	.three-line-creator{
		display: none;
	}
	.three-line-right-creator{
		display: none;
	}
	.three-line-pro{
		display: none
	}
	.three-line-right-pro{
		display: none;
	}
	.figure-production{
		padding: 0px;
	}
	.container{
		width: 100%;

	}
	.column{
		padding: 1px;
	}
	#slider{
		width:90%;
		margin-bottom: 5px;
	}
	
	
	.img-solo{
		width: 90%;
	}
	.top-logo{
		width: 100%;
	}
	.logo-home{
		width: 100%;
	}
	.topnav{
		margin-left: 0px;
	}
	.fa{

		margin:0;
	}
	.main{
		width: 100%
	}
	.audio-gallery{
		width: 100%;
	}
	.music-main{
		width: 100%;
	}
	 .box-cell.box-1{
		width: 100%;
	}
	.img-cover{
		width: 100%;
	}
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
		padding:0;
	}

		audio, canvas, progress, video{
    display: inline-block;
    vertical-align: baseline;
    width: 100%;
	}
	.cover-text{
		margin: 0;
		font-size:  1em;
		/*letter-spacing: 2px;*/
	}
	/*.navbar-header{
		width:10%;
	}*/
	.breadcrumb{
		margin-bottom: 15px;
		line-height: 1.3;
	}
	ul.breadcrumb li+li:before {
		font-size: 21px;
	}
	ul.breadcrumb li a{
		font-size:14px;
	}
	ul.breadcrumb li{
		font-size: 14px;
	}
	.inspiration-title{
		font-size:16px;
		padding:7px;
	}
	.thumbnail{
		width: 100%;
		height: auto;
	}
	.img-bottom-1{
		border: 1.5px solid rgb(166, 0, 0, 0.60);
	}
	.img-bottom{
		border: 1.5px solid rgb(166, 0, 0, 0.60);
	}
	sup{
		font-size: 7px;
	}
	.clear-fix2{
		height: 10px;
		margin: 0px auto;
	}
	.clear-fix{
		height: 15px;
	}
	.foundation{
		    line-height: 1.8;
     padding: 1% 0% 1% 7%; 
    font-weight: bold;
    font-size: 1em;
    color: rgb(166, 0, 0, 0.75);
	}
	.text-menu{
		margin-top:10%;
	}
	.cover-hr3{
		width:100%;
		border:1.5px solid rgb(166, 0, 0, 0.60);
	}
	.cover-hr4{
		width: 90%;
		border:1.5px solid rgb(166, 0, 0, 0.60);
	}
	.cover-hr4-slider{
		width:80%;
		border:1.5px solid rgb(166, 0, 0, 0.60);
	}
	.cover-hr3-slider{
		width: 89%;
		border:1.5px solid rgb(166, 0, 0, 0.60);
	}
	.cover-hr3-mission{
		border:1.5px solid rgb(166, 0, 0, 0.60);
	}
	.cover-hr4-mission{
		border:1.5px solid rgb(166, 0, 0, 0.60);
	}
	.cover-hr4-home{
		border:1.5px solid rgb(166, 0, 0, 0.60);
	}
	/*.cover-hr3-home{
		border:1.7px solid rgb(166, 0, 0, 0.60);
	}*/
	hr{
		background-color:rgb(166, 0, 0, 0.60);
	}
	.bottom-line{
		width:100%;
	}
	.logo-preloader
		{
			width: 70%;
			height: auto;
			margin: 150px auto 50px auto;
			font-size: 50px;
			
		}
		.sample img{
			margin-top:20px;
		}
}
